Main Page Groups Namespaces

# sigc::internal::with_type_pointer< false, T_type, T_limit > Struct Template Reference

List of all members.

## Static Public Member Functions
static void | execute_ (const T_type&, const T_limit&)

### template <class T_type, class T_limit>
struct sigc::internal::with_type_pointer< false, T_type, T_limit >

## Member Function Documentation

template <class T_type, class T_limit>

static void sigc::internal::with_type_pointer< false, T_type, T_limit >::execute_ | ( | const T_type & | ,
|  | const T_limit & |  |
| ) |  |  | `[inline, static]`

The documentation for this struct was generated from the following file:

- visit_each.h